﻿
.recomanmusic .datalist li, .newupload .datalist li
{
    line-height: 30px;
    height: 30px;
    display: inline-block;
    float: left;
}
.newupload .datalist li span, .recomanmusic .datalist li span
{
    color: #a4abb1;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
    overflow: hidden ;
    line-height: 30px;
    height: 30px;
}
.datalist span.songname
{
    margin-right: 6px;
    width: 201px;
}

.picuserinfor
{
    position: relative;
    z-index: 100;
    display: inline-block;
    height: 120px;
    width: 100%;
    margin: 20px 0px 0px;
}

.uploaddirlist li
{
    line-height: 30px;
    height: 30px;
    display: inline-block;
    overflow: hidden;
    width: 100%;
    font-size: 14px;
}
.uploaddirlist li span
{
    font-size: 12px;
    color: #a4abb1;
}
.uploaddirlist li span.index
{
    width: 20px;
    display: inline-block;
}
span.newupload
{
    background: url(images/updated.gif) left center no-repeat;
    height: 20px;
    width: 23px;
    display: inline-block;
    margin-left: 2px;
    vertical-align: middle;
}
.newupload li
{
    width: 33%;
}
.imagealbum li
{
    float: left;
    margin-top: 5px;
    position: relative;
    background: white;
    margin: 0px 15px 15px 0px;
      _margin: 0px 10px 15px 0px;
    border: 1px solid #ebebeb;
    border-bottom: 1px solid #cecece;
    box-shadow: 0 1px 1px #e5e5e5;
    display: inline-block;
    width: 170px;
}
.imagealbum li:hover
{
    box-shadow: 0 1px 4px #cecece;
}

.imagealbum li img
{
    width: 170px;
    border: none;
    height: 170px;
}

.album-infor
{
    padding: 0 0 5px 10px;
    color: #bebebe;
}
.album-infor .name
{
    font-size: 16px;
    height: 30px;
    line-height: 30px;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    display: block;
    padding: 0px;
    margin: 0px;
}
.album-total span
{
    font-family: Georgia;
    font-size: 18px;
    color: #fff;
    padding-right: 3px;
    color: White;
}
.album-total
{
    width: 70px;
    height: 26px;
    font-size: 12px;
    font-family: '宋体';
    margin-top: -50px;
    margin-left: 159px;
    position: relative;
    margin-bottom: 13px;
    z-index: 10;
    text-align: right;
    color: #fff;
    padding-top: 2px;
    text-align: center;
    background: url(images/album-total.png);
    _background: 0 0;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/album-total.png');
    position: absolute;
    bottom: 60px;
    right: 0px;
}

.recomanmusic li
{
    width: 49%;
}
.recomanmusic li.lihead
{
    width: 100%;
}
.recomanmusic li.lihead span.songname
{
    width: 230px;
}
.recomanmusic .datalist li.lihead span
{
    font-weight: bold;
    color: Black;
}
.recomanmusic span
{
    width: 60px;
}
.recomanmusic span.time
{
    width: 70px;
}
.recomanmusic span.songname
{
    width: 220px;
}
#comments_container_anchor{background:#fff;}


/* 留言板 */
.msg_release{ position:relative; background:#fff; margin-top:12px;  width: 730px;}
.release_cont_login{}
.release_cont{ margin-bottom:5px;}
.release_cont_txt{ width:730px; padding:4px; border:1px solid #e2e2e2; border-radius:3px; font-size:12px; max-width:730px; height:20px;resize:none; overflow-y:auto; display:block; line-height:20px; font-size:12px; background:#eee; color:#ccc;}
.release_cont_big{ height:90px;}
.msg_action{ overflow:hidden; zoom:1;}
.face{ float:left; padding-top:8px;}
.face_btn{ overflow:hidden; zoom:1; line-height:15px;}
.face_btn:hover{}
.face_icon{ float:left; display:block; height:15px; width:15px; *font-size:0; background:url(images/m_icon.png) 0 -60px; margin-right:5px; cursor:pointer;}
.face_list{ padding:5px; background:#f8f8f8; overflow:hidden; zoom:1; margin-top:5px; border-radius:3px;}
.face_list img{ cursor:pointer; margin:4px; display:block; float:left;}
.msg_action_btn{ float:right;}
.msg_action_btn input{
  cursor: pointer;
  margin-top: 5px;
  height: 25px;
  font-style: normal;
  width: 70px;
  line-height: 25px;
  display: inline-block;
  background: #38a085;
  color: white;
  text-align: center;
  font-size: 12px;
  float: right;border: none;}
.msg_action_btn input:hover{ 
    background: red;}

.msg_list{}
.msg_list dl{ overflow:hidden; zoom:1; padding:20px 0; border-bottom:1px dashed #FDADAD;}
.msg_list dl dt{ float:left; width:62px; margin-right:16px; _display:inline;}
.msg_list dl dt img{ display:block; box-shadow:0 0 2px #888; margin-left:2px;}
.msg_list dl dd{ float:left; width:582px;
  list-style: none;
  margin: 0;
  padding: 0;}
.msg_list_name{ margin-bottom:10px;}
.msg_list_name,.msg_list_from{ overflow:hidden; zoom:1;}
.msg_list_name em{ margin-top:3px;}
.msg_list_name em img{ margin-left:8px;}
.msg_list_txt{ margin:0 0 10px; width:582px;word-wrap:break-word;word-break:normal;overflow:hidden; color:#666;}
.msg_list_btn{ overflow:hidden; zoom:1;}
.msg_list_btn a{ float:right; overflow:hidden; zoom:1; margin-left:15px;}
.msg_list_btn b{ display:block; background:url(images/m_icon.png) no-repeat -160px -31px; width:16px; height:14px; text-indent:-9999em; overflow:hidden; float:left; margin:3px 4px 0 0; cursor:pointer;}
.msg_list_return:hover b{ background-position: -160px -45px;}
.msg_list_return:hover{ text-decoration:none;}
.msg_list_btn a:link,.msg_list_btn a:visited{ color:#888;}
.msg_list_btn a:hover{ text-decoration:none; color:#333;}
.msg_list_btn .msg_list_good b{ background-position:-132px -60px; width:13px;}
.msg_list_btn .msg_list_good:hover b{ background-position:-132px -74px;}
.msg_list_btn .msg_list_del b{ background-position:-145px -60px; width:13px;}
.msg_list_btn .msg_list_del:hover b{ background-position:-145px -74px;}

.show_userCard_link:link,.show_userCard_link:visited{color:#333;}

.msg_list_reply{ padding:0 10px 10px; margin-top:10px; width:760px;}
.arrow_box{ display:block; width:9px; height:5px; *font-size:0; background:url(images/m_icon.png) no-repeat -33px -60px; position:absolute; _display:none;}
.msg_list_reply .msg_list_reply_arrow{ top:-5px; right:20px;}
.msg_list_release_arrow{ background-position:-24px -60px;top:-5px; right:8px;}
.msg_list_reply .msg_release{ background:none; padding:0; *padding:10px 0 0; _padding:0; width:560px;}
.msg_list_reply .release_cont .release_cont_txt{ width:550px; color:#999;}
.msg_list .msg_list_reply dl{ padding:15px 0;}
.msg_list .msg_list_reply dl dt{ width:42px; margin-right:10px;}
.msg_list .msg_list_reply dl dd{ width:508px;}
.msg_list_reply .msg_list_txt{ width:508px; padding:0;}
/* */
.msg_list .msg_list_reply .msg_list_talk .msg_release{ width:436px; padding:10px; background:#eaeaea; _position:static;}
.msg_list .msg_list_reply .msg_list_talk .release_cont_txt{ width:426px;}
.msg_list_talk_more,.msg_new_more{ overflow:hidden; height:34px; width:100%; background:#1c1e1d; text-align:center;margin-top:15px;}
.msg_list_talk_more a,.msg_new_more a{ display:block; text-align:center; line-height:34px; height:34px;}
.msg_list_talk_more a:link,.msg_new_more a:link,.msg_list_talk_more a:visited,.msg_new_more a:visited{ color:#666;}
.msg_list_talk_more a:hover,.msg_new_more a:hover{ background:#333; text-decoration:none; color:#fd83c9; }
.msg_list_talk_loading img{ width:16px; margin:9px auto 0;}
.msg_more{ text-align:right; padding:20px 0 0 0;}
.msg_list_reply dl:last-child{ border-bottom:none;}